=== debian/changelog ===
mkdocs-material (8.2.5-1) unstable; urgency=medium

  * New upstream release; Closes: #1007996
  * debian/copyright
    - update upstream copyright notice
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Mon, 21 Mar 2022 18:13:02 -0400

mkdocs-material (8.1.3-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/2.20211216-morph; Closes: #971574

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Dec 2021 21:02:33 -0500
