## mkdocs-material 9.4.0

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (c) 2016-2022 Martin Donath <martin.donath@squidfunk.com>
+# Copyright (c) 2016-2023 Martin Donath <martin.donath@squidfunk.com>
 
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to
@@ -18,10 +18,17 @@
 # FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS
 # IN THE SOFTWARE.
 
-# Direct dependencies
-jinja2>=2.11.1
-markdown>=3.2
-mkdocs>=1.2.3
-mkdocs-material-extensions>=1.0
-pygments>=2.10
-pymdown-extensions>=9.0
+# Requirements for core
+jinja2~=3.0
+markdown~=3.2
+mkdocs~=1.5,>=1.5.3
+mkdocs-material-extensions~=1.2
+pygments~=2.16
+pymdown-extensions~=10.2
+
+# Requirements for plugins
+babel~=2.10
+colorama~=0.4
+paginate~=0.5
+regex~=2022.4
+requests~=2.26
