=== debian/changelog ===
mkdocs-material (9.4.0-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Feb 2024 01:24:06 -0500

mkdocs-material (9.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Do not install files under /usr/share/ via override.
    The override does not work after switching to pyproject build, and will break
    dh_python3 handling. (Closes: #1062582)

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Feb 2024 14:14:23 -0500

mkdocs-material (9.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release; Closes: #1016703
  * debian/control
    - use plugin-pyproject and add hatchling, hatch-nodejs-version and
      hatch-requirements-txt to d-i, needed to build the newer upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 22 Sep 2023 02:45:53 -0400
