=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: mkdocs-material
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                mkdocs,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-hatch-nodejs-version,
+               python3-hatch-requirements-txt,
+               python3-hatchling,
                python3-jinja2,
                python3-markdown,
                python3-pygments,
