## mkdocs-material 9.5.18

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (c) 2016-2023 Martin Donath <martin.donath@squidfunk.com>
+# Copyright (c) 2016-2024 Martin Donath <martin.donath@squidfunk.com>
 
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to
@@ -21,8 +21,8 @@
 # Requirements for core
 jinja2~=3.0
 markdown~=3.2
-mkdocs~=1.5,>=1.5.3
-mkdocs-material-extensions~=1.2
+mkdocs~=1.5.3
+mkdocs-material-extensions~=1.3
 pygments~=2.16
 pymdown-extensions~=10.2
 
@@ -30,5 +30,5 @@
 babel~=2.10
 colorama~=0.4
 paginate~=0.5
-regex~=2022.4
+regex>=2022.4
 requests~=2.26
