=== debian/changelog ===
mkdocs-material (9.5.18-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    + The last upstream release compatible with mkdocs 1.5.x.
  * debian/control: Add new build-dependencies.
    + We still miss pypi:pymdown-extensions.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Apr 2024 22:55:02 -0400

mkdocs-material (9.4.0-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Add build-dependency on python3-paginate.
    (Closes: #1063875)
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Apr 2024 22:30:45 -0400
