=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               mkdocs,
+               mkdocs (>= 1.5.3~),
+               mkdocs-material-extensions (>= 1.3~),
                pybuild-plugin-pyproject,
                python3-all,
                python3-hatch-nodejs-version,
@@ -12,9 +13,12 @@
                python3-hatchling,
                python3-jinja2,
                python3-markdown,
+               python3-paginate,
                python3-pygments,
+               python3-regex (>= 0.1.20220401),
                python3-setuptools,
-Standards-Version: 4.6.0.1
+               python3-trove-classifiers (>= 2023.10.18~),
+Standards-Version: 4.7.0
 Homepage: https://squidfunk.github.io/mkdocs-material/
 Vcs-Git: https://salsa.debian.org/debian/mkdocs-material.git
 Vcs-Browser: https://salsa.debian.org/debian/mkdocs-material
