## mkdocs-material 9.5.49

=== requirements.txt ===
--- 
+++ 
@@ -21,7 +21,7 @@
 # Requirements for core
 jinja2~=3.0
 markdown~=3.2
-mkdocs~=1.5.3
+mkdocs~=1.6
 mkdocs-material-extensions~=1.3
 pygments~=2.16
 pymdown-extensions~=10.2
