=== debian/changelog ===
mkdocs-material (9.5.49-1) unstable; urgency=medium

  * QA upload.
  * New upstream release requiring mkdocs 1.6.x.
  * debian/control: Bump version requirement for mkdocs.
  * debian/control: Add missing build-dep python3-pymdownx.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2025 11:47:26 -0500
