=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               mkdocs (>= 1.5.3~),
+               mkdocs (>= 1.6),
                mkdocs-material-extensions (>= 1.3~),
                pybuild-plugin-pyproject,
                python3-all,
@@ -15,6 +15,7 @@
                python3-markdown,
                python3-paginate,
                python3-pygments,
+               python3-pymdownx,
                python3-regex (>= 0.1.20220401),
                python3-setuptools,
                python3-trove-classifiers (>= 2023.10.18~),
