## mkdocs-material 9.5.50

=== debian/changelog ===
mkdocs-material (9.5.50-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2025 14:58:31 -0500
