## mkdocs-material 9.6.1

=== debian/changelog ===
mkdocs-material (9.6.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/copyright: Refresh information.
  * debian/mkdocs-material.lintian-overrides: Added.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Feb 2025 09:43:56 -0500
