## mkdocs-material 9.6.2

=== debian/changelog ===
mkdocs-material (9.6.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Feb 2025 15:20:03 -0500
