=== debian/changelog ===
mkdocs-material (9.6.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2025 10:06:55 -0500
