=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                mkdocs (>= 1.6),
                mkdocs-material-extensions (>= 1.3~),
                pybuild-plugin-pyproject,
